# $EPIC: allocdump,v 1.2 2005/03/11 04:55:04 jnelson Exp $
Synopsis:
   allocdump <filename>

Description:
   If you #define'd ALLOC_DEBUG in config.h (it is not by default), then 
   this command will write a log of all of the heap memory that is currently
   in use.  This is used by developers to check for memory leaks.

   The argument is required.  If you not provide an argument, don't say that
   I didn't warn you.

History:
   The ALLOCDUMP command first appeared in EPIC4-1.1.3.
